@charset "UTF-8";
/* CSS Document */

/* accordion_menu（店舗ATMのご案内）
-------------------------------------------------------------------------------------------*/

/*開閉画像位置*/	
.statusicon {
	width: 18px;
	margin-top: 3px;
	margin-right: 6px;
	float: right;
}

.closebtn {
	border-radius: 4px;
	/*Android1.6〜2.3 , iOS4.0 対応グラデ*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ef6b33), to(#eb4600));
	/*WindowsPhone 対応グラデ*/
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#ef6b33',EndColorStr='#eb4600'); 
	/*デフォルトグラデ*/	
	background-image: -webkit-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 12px;
	border-bottom: 3px solid #969696;
}
.openbtn {
	border-radius: 4px;
	/*Android1.6〜2.3 , iOS4.0 対応グラデ*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ef6b33), to(#eb4600));
	/*WindowsPhone 対応グラデ*/
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#ef6b33',EndColorStr='#eb4600'); 
	/*デフォルトグラデ*/	
	background-image: -webkit-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(235,70,0,1.00) 0%,rgba(239,107,51,1.00) 100%);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 12px;
}
#accordion_menu .lnavi {
	/*Android1.6〜2.3 , iOS4.0 対応グラデ*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#fdece5));
	/*WindowsPhone 対応グラデ*/
	filter: progid:DXImageTransform.Microsoft.gradient(Enabled=1,GradientType=0,StartColorStr='#ffffff',EndColorStr='#fdece5'); 
	/*デフォルトグラデ*/	
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(253,236,229,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(253,236,229,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(253,236,229,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(253,236,229,1.00) 100%);
	border-bottom: 1px solid #eb4600;
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
}

#accordion_menu .menubox {
	margin-bottom: 7px;
}
#accordion_menu .lnavi a {
	display: block;
	background-image: url(../img/sp/icon.png);
	background-repeat: no-repeat;
	background-position: left 0%;
	background-size: 16px auto;
	padding-left: 20px;
}
.categoryitems {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-left: 1px solid #eb4600;
	border-right: 1px solid #eb4600;
	border-bottom: 1px solid #969696;
	background-color: #969696;	
}
.radius {
	margin-bottom: 3px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	background-color: #FFFFFF;
}
